     
     section{width: 100%; float: left; position: relative;}
     .main-content{max-width: 100%; margin-left: auto; margin-right: auto; float: none;}
     .logo{
        width: 259px;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        background-color: rgb(249, 235, 16) !important;
        margin-top: -138px;
        padding-bottom: 15px;
        border-radius: 4px;
        min-height: 235px;        
     }
     .logo img{max-width: 160px; margin-top: 148px;}
     body{
        font-family: 'Open Sans', sans-serif !important;
        color: #888;
        line-height: 1.5;
        font-size: 14px;    
     }
     
     .right-services{padding-top: 80% !important;}
     
     
     .custom .main-sub{
        font-size: 32px;            
     }
     
     .overlay{
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
       /* background-image: -moz-linear-gradient(-45deg,rgba(12, 73, 207, 0.2) 0,rgba(167, 167, 167, 0.7) 100%);
        background-image: -webkit-linear-gradient(-45deg,rgba(12, 73, 207, 0.2) 0,rgba(167, 167, 167, 0.7) 100%);
        background-image: -ms-linear-gradient(-45deg,rgba(12, 73, 207, 0.2) 0,rgba(167, 167, 167, 0.7) 100%); */
        background-image: linear-gradient(-45deg,rgb(0, 0, 0) 0,rgba(224, 217, 217, 0) 100%);
        opacity: 0.4;
        z-index: 0;         
     }
     
     section.header{
        background-color: rgb(249, 235, 16) !important;
        padding-bottom: 15px;
        height: 15px;
        position: fixed;
        z-index: 10;   
        top:0;
     }
     .mid-section{
        padding-top: 30px;
        padding-bottom: 15px;
        background-image: url("https://www.mrelectricelectricianmelbourne.com.au/wp-content/themes/electrician/images/mrelectric_electrcian.jpg");
        transform: translate3d(0px, 0.06px, 0px);
        min-height: 768px;
        background-position: center top;    
        background-size: 100%;
     }
     
     .left-side{color: #fff; margin-top: 63%;}
     
     .title-sub{
        font-size: 19px;
        font-weight: 300 !important;
        margin-top: 25px; 
        text-align: justify;
        line-height: 29px;
        margin-left:10px;
        margin-right:10px;
     }
     
     
     
      .title-sub-top{
        font-size: 32px;
        font-weight: 500 !important;
        margin-top: 45px;
        text-align: center;
        line-height: 29px;
        color: white;
        margin-bottom: -25px;

     }
     
 .mid-section .title-sub {
    font-size: 28px;
    font-weight: 400 !important;
    color: #fff !important;
    font-family: 'Open Sans', sans-serif !important;
}    
     
     
     .main-sub{
        font-weight: 600 !important;
        font-size: 56px;
        line-height: 48px;
        padding-bottom: 15px;
        padding-top: 2px;
        text-align: center;
        font-family: 'Open Sans', sans-serif !important;
        color: #fff !important;
     }
     
      .main-sub-color{
        font-weight: 500 !important;
        font-size: 40px;
        line-height: 48px;
        padding-bottom: 8px;
        padding-top: 2px;
        text-align: center;
        font-family: 'Open Sans', sans-serif !important;
        color: #013ca6 !important;
        text-align:center;
     }
     
    .left-box:hover img {
        width: 120%;
    }
    
    .form-area{float: left; width: 100%;}
    
    
    .left-box img {
       -webkit-transition: all .9s ease;
       -moz-transition: all .9s ease;
   }    
     
     .main-btn{
        max-width: 200px;
        background-color: #dd0330;
        color: #fff !important;
        padding: 10px 25px;
        margin-top: 0px;
        border-radius: 30px;
        font-weight: 600;
        font-size: 18px;
        text-decoration: none !important;
        min-width: 275px;
        border: solid 2px #dd0330;
        margin-right: 0;
        border: solid 2px #dd0330;
        display: inline-block;
     }
     
     .more-btn{
        background-color: transparent;
        color: #fff !important;
        padding: 16px 25px;
        margin-top: 0;
        border-radius: 30px;
        font-weight: 600;
        font-size: 18px;
        text-decoration: none !important;
        border: solid 2px #fff;
        min-width: 218px; 
        text-align: center;
        display: inline-block;
     }
     
     .light{
        margin-bottom: 45px; 
        width: 68%;
     }
     
     .right-side{
         float: left; width:100%;
     }
     
     
.left-box {
    width: 100%;
    height: 260px;
    float: left;
    margin-bottom: 0;
    position: relative;
    border: solid #c4c4be 0px;
    transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    overflow: hidden;
    cursor: pointer;
    border-radius: 0;
    margin-bottom: 10px;
}

.title-sub a{
   color: #fff !important;
   font-weight: 400 !important;
   text-decoration: none !important;
}

.contact-social a {
    display: inline-block;
    margin: 2px 3px;
        margin-right: 3px;
        margin-left: 3px;
    margin-right: 3px;
    margin-left: 3px;
    margin-left: 0 !important;
    margin-right: 10px !important;
}

.contact-social img {
    width: 36px !important;
    height: 36px !important;
    margin-bottom: 0;
    border: solid 2px #fff;
    border-radius: 50%;
    margin-top: 30px;
}

.overlay2 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: rgba(0, 0, 0, 0.15) !important;
    padding: 0;
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
}

.btn-area{float:left; width: 100%; text-align: center;}
.right-gallery{
    float: left;
    width: 100%;
   /* background-color: rgba(0, 0, 0, 0.14) !important;
    padding: 16px;*/
     margin-top: 25px;
}

.last-col{margin-bottom: 0px;}
.left-box img{width: 100%;}

.description{
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: 1;
    height: 100%;
    //background-image: linear-gradient(0deg,#120f10cc 0,#fff1a633 65%);
    background-image: linear-gradient(0deg,rgba(0, 0, 0, 0.55) 0,rgba(0, 0, 0, 0) 100%);
	
    padding-top: 77%;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 29px;
    padding-left: 0;
    text-align: center;
    letter-spacing: 1px;   
}

.description h2{}

.i4jobs_requestquote {
    background-color: #e9e9e9;
    border-radius: 7px;
}

.footer-section{
 float: left;
width: 100%;
padding-top: 30px;
padding-bottom: 30px;
background-color: rgb(26, 26, 26);

}

.sub-head{
font-weight: 600;
font-size: 27px;
padding-bottom: 15px;
float: left;
width: 100%;
color: #fff;
background-color: #013ca6;
font-weight: 400;
padding-left: 42px;
padding-right: 15px;
padding-top: 15px;
border-radius: 5px 5px 0 0;   
}

.more.sbt{
    background-color: #013ca6 !important;
    color: #fff !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    margin-top: 30px !important;
    width: 275px;
    border-radius: 31px;
    padding: 15px 25px;
    margin-left: auto;
    margin-right: auto;
    float: none;
    display: inherit;
}

.i4jobs_requestquote input, .i4jobs_requestquote select, .i4jobs_requestquote textarea{
    background-color: #fff;
    border: none;
    padding: 10px 15px;
    width: 100%;
    border-radius: 7px;    
}

.i4jobs_requestquote .block{
    margin-bottom: 15px; float: left; width: 100%;
}

.form-section{float:left; width: 100%; padding-top: 60px; padding-bottom: 60x; min-height: 600px; background-color: #fff; padding-bottom: 60px;}

.bold-text{
    float: left;
    width: 100%;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #013ca6;
    color: #fff;
    font-size: 19px;
    font-weight: 600;
    text-transform: uppercase;
}


.contacts{
 color: #fff;
font-size: 21px;
font-weight: 400;  
margin-top: 17px;
line-height: 45px;
}

#fileuploader{
 border: dotted 2px #013ca6 !important;
color: #013ca6 !important;
font-size: 23px;   
}



.contact-social{
    margin-top: 17px;
}

.contacts span{
    float: left;
  width: 100%;
  font-weight: 600;
  font-size: 45px;  
}

.last-footer img {
    width: 100px;
    margin-left: 10px;
    position: relative;
    top: -4px;
}

.main-content.custom {
    max-width: 1260px;
}

.last-footer {
    float: left;
    width: 100%;
    text-align: center;
    
    color: #fff;
    border-top: solid 1px #3b3b3b;
    padding-top: 18px;
    padding-bottom: 14px;
    background-color: rgb(26, 26, 26);
}

.pad-right-no{padding-right: 0 !important;}
.pad-left-no{padding-left 0;}

@media only screen and (min-width: 1367px) {
    .main-content{max-width: 1260px;}
    .left-box{height: 316px;}  
}

@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) { 
        .left-side {
           margin-top: 40%;
       } 

       .mid-section{
           min-height: 658px;
       }
       
       .description{
           padding-top: 58% !important;

       }
       
    .right-gallery {
        padding: 9px;;
    }  
    
   
    .left-box.last-col {
        margin-bottom: 0px !important;
    }   
   
   .sm-border{
       padding-left: 9px !important;
   }
       
       
      
}


@media (max-width:767px)  {
    
    section.header {
       padding-bottom: 12px;
       height: 19px;
   }
   
    .main-btn {
        padding: 6px 21px !important;
    }   
   
   
   .overlay{
        background-color: rgba(0, 0, 0, 0.44) !important;
        opacity: 1 !important;
        background-image: none !important;
   }  
   
    .logo {
        width: 170px;
        margin-top: -141px;
        padding-bottom: 9px;
        min-height: 198px;
    }   
    
    .logo img {
        max-width: 101px;
        margin-top: 146px;
    }   
    
    .left-side {
        margin-top: 8%;
    }   
    
    .mid-section .title-sub {
        font-size: 19px;
        margin-top: 0;
    }  
    
    .main-sub {
        line-height: 45px !important;
    }   
    
    .light {
        margin-bottom: 25px;
    }   
    
    .left-box {
        height: 130px;
    } 
    
    .description {
       padding-top: 52%; 
       font-size: 16px;
    }
    
    .right-services {
       padding-top: 55% !important;
    }   
    
    .mid-section{
        min-height: 0;
        background-image: url("https://www.mrelectricelectricianmelbourne.com.au/wp-content/themes/electrician/images/bg-portrait.jpg");
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
    
    .left-side a{color:#fff !important;}
    
    .bold-text {
        font-size: 15px;
    }   
    
    .sub-head {
        font-size: 16px !important;
        padding-left: 15px !important;
        text-align: center;
    }

    .left-side{
        float: left; 
        width: 100%;
    }
    
    .form-section{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    
    #addjob .inner-content{
        padding: 15px !important;
    }
    
    .fileuploader .dz-message span{
        font-size: 15px;
        font-weight: 400;       
    }
    
    
    .more.sbt {
       width: 100%;
       margin-top: 0px !important;
    }  
    
    #fileuploader{
        margin-bottom: 30px;
    }
    
    .footer-section {
        text-align: center;
    }
    
    .footer-section .main-content.custom img{
        max-width: 150px !important;
    }
    
    .contacts span {
        font-size: 34px;
    }  
    
    .contact-social img {
       width: 28px !important;
       height: 28px !important;
       margin-top: 0 !important;
   }   

    .contact-social a {
        margin-right: 4px !important;
    }
    
    .last-footer {
        font-size: 14px;
        font-weight: 400;
    } 
    
    .btn-foo {
        float: left;
        width: 100%;
    }  
    
    
    .i4jobs_requestquote .block {
        margin-bottom: 15px !important;
    }

    #fileuploader {
        color: #013ca6 !important;
        font-size: 19px !important;
    }
    
     .overlay{
	background-image:none !important;
        opacity: 1;
        background-color: rgba(0, 0, 0, 0.44) !important;
        
     }    




.dropzone_i4tjobpost.dz-clickable .dz-message, .dropzone_i4tjobpost.dz-clickable .dz-message * {

    cursor: pointer;

}
.dropzone_i4tjobpost.dz-clickable * {

    cursor: default;

}
.dropzone_i4tjobpost, .dropzone_i4tjobpost * {

    box-sizing: border-box;

}
* {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
    * {

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;

    }
    .dropzone_i4tjobpost .dz-message {

        text-align: center;

    }

}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px){
    
     .mid-section{
        min-height: 0;
        background-image: url("https://www.mrelectricelectricianmelbourne.com.au/wp-content/themes/electrician/images/bg-portrait.jpg");
        background-repeat: no-repeat;
    } 
    
    
    .left-side {
        margin-top: 12% !important;
    }

    .description {
        padding-top: 50%;
    }  
    
    .right-services {
        padding-top: 52% !important;
    }   
    
    
.footer-section {
        text-align: center;
    }
    
    .footer-section .main-content.custom img{
        max-width: 150px !important;
    }
    
    .contacts span {
        font-size: 34px;
    }  
    
    .contact-social img {
       width: 28px !important;
       height: 28px !important;
       margin-top: 0 !important;
   }   

    .contact-social a {
        margin-right: 4px !important;
    }
    
    .last-footer {
        font-size: 14px;
        font-weight: 400;
    } 
    
    .btn-foo {
        float: left;
        width: 100%;
    }      

}



@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation:landscape){
    
    .left-side {
        margin-top: 25% !important;
        
    } 
    
    .description {
        padding-top: 83% !important;
        font-size: 23px !important;
    }

    .right-services {
        padding-top: 88% !important;
    }
    
    .right-gallery {
        margin-top: 28px !important;
    }   
    
     .mid-section{
        background-image: url("https://www.mrelectricelectricianmelbourne.com.au/wp-content/themes/electrician/images/mrelectric_electrcian.jpg") !important;
        min-height: 635px !important;
        background-size: 100% 100%;
    }  
      
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation:portrait){
    
    .left-box {
        height: 266px;
    }

    .light {
        margin-bottom: 20px;
    }
    
    .main-sub {
        padding-bottom: 0;
    }   
    
    .i4jobs_requestquote {
        width: 76%;
    }  
    
    .sub-head{
        margin-left: auto;
        margin-right: auto;
        display: inline-block;
        float: none;       
    }
    
   .overlay{
        background-color: rgba(0, 0, 0, 0.24) !important;
        opacity: 1 !important;
        background-image: none !important;
   }   


    .left-box {
       height: 260px;
    } 
     
    
}

 .i4jobs_requestquote textarea {
        min-height: 150px;
}
 
    ul      {
    color: black;
    font-size: 18px;
    margin-left:35px;
    }
    
    
 #addjob .dropzone_i4tjobpost {
    min-height: 120px;
    padding-top: 30px !important;
}

a   {
        color:#fff !important;
        text-decoration:none !important;
        margin-top: 0px !important;
        margin-bottom: 0px !important;
}
  
a:hover   {
        color:#fff !important;
        text-decoration:none !important;
}

